package com.cloudcross.ssp.model;
/**
 * 创建人：zhoujun
 * 创建时间：2015.11.11
 *
 */
public class Dimension {
	private Long id;
	private String name;
	private String content;
	private byte isDefault;
	private Long accountId;
	
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public byte getIsDefault() {
		return isDefault;
	}
	public void setIsDefault(byte isDefault) {
		this.isDefault = isDefault;
	}
	public Long getAccountId() {
		return accountId;
	}
	public void setAccountId(Long accountId) {
		this.accountId = accountId;
	}
	@Override
	public String toString() {
		return "Dimension [id=" + id + ", name=" + name + ", content="
				+ content + ", isDefault=" + isDefault + ", accountId="
				+ accountId + "]";
	}
	
	
}
